admin_adventice:
    resource: "@adminReferenceBundle/Resources/config/routing/adventice.yml"
    prefix:   /adventice

admin_culture:
    resource: "@adminReferenceBundle/Resources/config/routing/culture.yml"
    prefix:   /culture

admin_variete:
    resource: "@adminReferenceBundle/Resources/config/routing/variete.yml"
    prefix:   /variete